/* CTA BANNER */

.cta-banner__background {
  background: #51a3e2;
}

.cta-banner__button {
  background-color: #51a3e2;
  color: #f8f8f8;
  border: 3px solid #f8f8f8;
  border-radius: 0.25rem;
  transition: 0.2s ease-in-out;
  margin: 0 1rem 1rem;
  padding: 0.5rem 0.75rem;
}

.cta-banner__button:hover {
  color: #343434;
  border-color: #343434;
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

/* HERO FEATURE */

.hero-feature__background {
  background: #343434 center / cover no-repeat
    url(../../media/hero-feature/hero-feature.jpg);
  min-height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero-feature__title {
  font-size: 3rem;
}

#rotateText {
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
  font-size: 3.5rem;
  text-align: center;
}

#rotateText.fade {
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.hero-feature__button {
  background: #51a3e2;
  color: #f8f8f8;
  border: 3px solid #51a3e2;
  border-radius: 0.25rem;
  transition: 0.2s ease-in-out;
  padding: 0.5rem 0.75rem;
  font-weight: 700;
}

.hero-feature__button:hover {
  background: transparent;
  color: #f8f8f8;
}

/* AWARDS */

.awards__container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.divider {
  border-bottom: 1px solid #7e8894;
  width: 75%;
}

.award__logo {
  margin: 1rem 0;
  transition: 0.2s ease-in-out;
}

.award__logo:hover {
  transform: scale(1.1);
}

/* VIDEO FEATURE */

.video-feature__background {
  background: #51a3e2;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%);
}

.video-feature__list li {
  transition: 0.2s linear;
}

.video-feature__list li:hover {
  color: #f8f8f8;
}

/* FEATURES DECK */

.features-deck__card {
  border: 0;
  box-shadow: none;
  margin: 1.5rem 0;
  display: flex;
  align-items: center;
}

.features-deck__title {
  color: #51a3e2;
}

.features-deck__subtitle {
  color: #245a84;
}

.features-deck__icon-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.features-deck__icon-container img {
  width: 100%;
  height: 100%;
}

.features-deck__button-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* CADMIUM DIFFERENCE */

.cadmium-difference__background {
  background: #245a84 center / cover no-repeat
    url(../../media/cadmium-difference/background__pricing.jpg);
  min-height: 28vh;
  -webkit-clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 95%);
  clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 95%);
}

@media (max-width: 992px) {
  .cadmium-difference__background {
    -webkit-clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 95%);
    clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 95%);
  }
}

/* ONE PLATFORM */

.one-platform__img-container img {
  width: 100%;
  height: 100%;
}

/* TESTIMONIAL */

.testimonial__background {
  background: #51a3e2;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
  height: auto;
}

.testimonial__avatar-img {
  border: 4px solid #fff;
  border-radius: 50%;
  height: 150px;
  width: auto;
}

.testimonial__icon {
  height: 75px;
  border-radius: 50%;
}

.testimonial__subtext {
  line-height: 2;
}

/* ALT DECK */

.alt-deck__img-container img {
  width: 100%;
  height: 100%;
}

/* INTEGRATION */

.integration__background {
  background: #245a84 center / cover no-repeat
    url(../../media/integration/bg-softwareintegrations.jpg);
  min-height: 28vh;
  -webkit-clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 95%);
  clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 95%);
}

/* NEWS DECK */

#news__apic {
  background: center / cover no-repeat
    url(../../media/news-deck/APICexhibitorValue_Header.jpg);
}

#news__band-aid {
  background: center / cover no-repeat
    url(../../media/news-deck/BandAidEvents_Header.jpg);
}

#news__aua {
  background: center / cover no-repeat
    url(../../media/news-deck/AUA_Polling_Header_3.jpg);
}

#news__apic,
#news__band-aid,
#news__aua {
  background-color: rgba(0, 0, 0, 0.6);
  background-blend-mode: color;
}

.card.card-cascade.wider .card-body.card-body-cascade {
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.card.card-cascade .view.view-cascade.gradient-card-header {
  padding: 1rem;
}

/* INDUSTRY LEADING */

.industry-leading__background {
  background: #245a84 center / cover no-repeat
    url(../../media/industry-leading/bg__industry-leading.jpg);
  min-height: 28vh;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
}

/* TRUSTED CLIENTS */

.trusted-clients__client-logo-container {
  display: block;
  width: 100px;
}

.trusted-clients__client-logo {
  transition: 0.2s ease-in-out;
}

.trusted-clients__client-logo:hover {
  opacity: 0.8;
}

/* REQUEST INFO */

.request-info__background {
  background-color: #51a3e2;
  min-height: 50vh;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
}

.request-info__title {
  color: #f8f8f8;
}

/* Override mdb dropdown colors */
.dropdown-content li > a,
.dropdown-content li > span {
  color: #51a3e2;
}

.dropdown-primary .dropdown-content li a,
.dropdown-primary .dropdown-content li span:hover,
.dropdown-primary .dropdown-content li.active {
  background-color: #51a3e2 !important;
  border-radius: 0.25rem;
}

@media (max-width: 372px) {
  .g-recaptcha {
    transform: scale(0.825);
  }
}
